CREATE TABLE `wp_ajug_wpforms_tasks_meta` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `action` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `data` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date` datetime NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('1', 'wpforms_process_entry_emails_meta_cleanup', 'Wzg2NDAwXQ==', '2020-03-25 18:45:35');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('54', 'wpforms_admin_notifications_update', 'W10=', '2020-05-08 02:25:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('55', 'wpforms_admin_notifications_update', 'W10=', '2020-05-09 17:03:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('56', 'wpforms_admin_notifications_update', 'W10=', '2020-05-10 23:09:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('57', 'wpforms_admin_notifications_update', 'W10=', '2020-05-12 15:29:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('58', 'wpforms_admin_notifications_update', 'W10=', '2020-05-13 18:33:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('59', 'wpforms_admin_notifications_update', 'W10=', '2020-05-15 23:39:18');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('60', 'wpforms_admin_notifications_update', 'W10=', '2020-05-15 23:39:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('61', 'wpforms_admin_notifications_update', 'W10=', '2020-05-19 18:22:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('62', 'wpforms_admin_notifications_update', 'W10=', '2020-05-21 16:00:55');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('63', 'wpforms_admin_notifications_update', 'W10=', '2020-05-26 17:33:28');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('64', 'wpforms_admin_notifications_update', 'W10=', '2020-06-01 16:38:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('65', 'wpforms_admin_notifications_update', 'W10=', '2020-06-09 18:19:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('66', 'wpforms_admin_notifications_update', 'W10=', '2020-06-15 16:05:52');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('67', 'wpforms_admin_notifications_update', 'W10=', '2020-06-16 20:20:00');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('68', 'wpforms_admin_notifications_update', 'W10=', '2020-06-19 14:21:19');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('69', 'wpforms_admin_notifications_update', 'W10=', '2020-06-19 14:21:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('70', 'wpforms_admin_notifications_update', 'W10=', '2020-07-09 17:35:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('71', 'wpforms_admin_notifications_update', 'W10=', '2020-07-13 15:09:04');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('72', 'wpforms_admin_notifications_update', 'W10=', '2020-07-14 16:31:44');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('73', 'wpforms_admin_notifications_update', 'W10=', '2020-07-16 20:58:44');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('74', 'wpforms_admin_notifications_update', 'W10=', '2020-07-20 16:57:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('75', 'wpforms_admin_notifications_update', 'W10=', '2020-07-21 19:25:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('76', 'wpforms_admin_notifications_update', 'W10=', '2020-07-23 16:24:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('77', 'wpforms_admin_notifications_update', 'W10=', '2020-08-04 23:25:02');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('78', 'wpforms_admin_notifications_update', 'W10=', '2020-08-04 23:25:31');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('79', 'wpforms_admin_notifications_update', 'W10=', '2020-08-12 17:29:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('80', 'wpforms_admin_notifications_update', 'W10=', '2020-08-21 17:54:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('81', 'wpforms_admin_notifications_update', 'W10=', '2020-08-21 17:55:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('82', 'wpforms_admin_notifications_update', 'W10=', '2020-08-23 15:59:03');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('83', 'wpforms_admin_notifications_update', 'W10=', '2020-08-24 19:32:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('84', 'wpforms_admin_notifications_update', 'W10=', '2020-08-25 19:48:45');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('85', 'wpforms_admin_notifications_update', 'W10=', '2020-08-26 19:49:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('86', 'wpforms_admin_notifications_update', 'W10=', '2020-08-28 15:06:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('87', 'wpforms_admin_notifications_update', 'W10=', '2020-08-31 20:25:41');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('88', 'wpforms_admin_notifications_update', 'W10=', '2020-09-02 20:43:40');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('89', 'wpforms_admin_notifications_update', 'W10=', '2020-09-03 22:53:43');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('90', 'wpforms_admin_notifications_update', 'W10=', '2020-09-04 23:05:54');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('91', 'wpforms_admin_notifications_update', 'W10=', '2020-09-09 19:34:01');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('92', 'wpforms_admin_notifications_update', 'W10=', '2020-09-14 16:29:03');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('93', 'wpforms_admin_notifications_update', 'W10=', '2020-09-17 22:04:24');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('94', 'wpforms_admin_notifications_update', 'W10=', '2020-09-21 18:18:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('95', 'wpforms_admin_notifications_update', 'W10=', '2020-09-22 23:42:29');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('96', 'wpforms_admin_notifications_update', 'W10=', '2020-09-25 22:18:49');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('97', 'wpforms_admin_notifications_update', 'W10=', '2020-09-29 02:23:10');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('98', 'wpforms_admin_notifications_update', 'W10=', '2020-10-05 18:26:04');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('99', 'wpforms_admin_notifications_update', 'W10=', '2020-10-16 17:07:33');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('100', 'wpforms_admin_notifications_update', 'W10=', '2020-10-16 17:07:54');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('101', 'wpforms_admin_notifications_update', 'W10=', '2020-10-28 21:35:07');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('102', 'wpforms_admin_notifications_update', 'W10=', '2020-11-02 18:45:53');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('103', 'wpforms_admin_notifications_update', 'W10=', '2020-11-02 18:46:22');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('104', 'wpforms_admin_notifications_update', 'W10=', '2020-11-05 18:33:14');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('105', 'wpforms_admin_notifications_update', 'W10=', '2020-11-30 17:04:36');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('106', 'wpforms_admin_notifications_update', 'W10=', '2020-11-30 17:04:51');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('107', 'wpforms_admin_notifications_update', 'W10=', '2020-12-16 02:23:50');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('108', 'wpforms_admin_notifications_update', 'W10=', '2021-01-12 22:28:32');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('109', 'wpforms_admin_notifications_update', 'W10=', '2021-01-17 19:43:01');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('110', 'wpforms_admin_notifications_update', 'W10=', '2021-01-19 22:32:09');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('111', 'wpforms_admin_notifications_update', 'W10=', '2021-01-25 18:56:45');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('112', 'wpforms_admin_notifications_update', 'W10=', '2021-02-02 17:32:56');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('113', 'wpforms_admin_notifications_update', 'W10=', '2021-02-08 19:01:14');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('114', 'wpforms_admin_notifications_update', 'W10=', '2021-02-17 17:37:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('115', 'wpforms_admin_notifications_update', 'W10=', '2021-02-18 18:16:11');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('116', 'wpforms_admin_notifications_update', 'W10=', '2021-02-28 19:34:48');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('117', 'wpforms_admin_notifications_update', 'W10=', '2021-02-28 19:35:58');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('118', 'wpforms_admin_notifications_update', 'W10=', '2021-03-03 19:15:08');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('119', 'wpforms_admin_notifications_update', 'W10=', '2021-03-05 17:55:16');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('120', 'wpforms_admin_notifications_update', 'W10=', '2021-03-07 18:17:21');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('121', 'wpforms_admin_notifications_update', 'W10=', '2021-03-07 18:17:46');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('122', 'wpforms_admin_notifications_update', 'W10=', '2021-03-08 18:29:05');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('123', 'wpforms_admin_notifications_update', 'W10=', '2021-03-22 22:46:38');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('124', 'wpforms_admin_notifications_update', 'W10=', '2021-03-22 22:46:58');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('125', 'wpforms_admin_notifications_update', 'W10=', '2021-03-25 16:08:23');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('126', 'wpforms_admin_notifications_update', 'W10=', '2021-03-26 17:07:29');
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
